import request from './request.js';
const getList = async (data) => {
	const res = await request.get({ url: `/recruit/list`, data });
	return res.data;
}
const getDetails = async ({ id }) => {
	const res = await request.get({ url: `/recruit/details/${id}` });
	return res.data;
}
const getStatus = async ({ id }) => {
	const res = await request.get({ url: `/recruit/status/${id}` });
	return res.data;
}
const report = async ({ id }) => {
	const res = await request.post({ url: `/recruit/report/${id}` });
	return res.data;
}
export default { getList, getDetails, getStatus, report };